@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700|PT+Sans:400,400i,700');

@import url("https://use.typekit.net/wjx1ind.css");

@import "normalize.css";
@import "webflow.css";

@import "paulibuilders.webflow.css?v=1";

@import url("https://use.fontawesome.com/releases/v5.0.13/css/all.css");

/* From custom code */

img.userUpload {
  height: auto !important;
}
.contact-form-success-message {
  display: block !important;
}
.content-block ul {
    overflow: hidden;
}
.responsive-video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.cms-btn a {
    color: inherit;
}
.w-lightbox-item {
    width: 14vh !important;
}
.w-lightbox-thumbnail {
    height: 8vh !important;
    background: none !important;
}
.w-lightbox-container, .w-lightbox-content, .w-lightbox-group, .w-lightbox-view, .w-lightbox-frame, .w-lightbox-figure, .w-lightbox-img, .w-lightbox-image {
  max-width: 100% !important;
}
.w-lightbox-backdrop {
    z-index: 999999999999999999999 !important;
}
.w-lightbox-caption {
	text-align: center !important;
}
/* Custom search form styles */
[data-module="cms-custom-search"] {
  padding: 0px;
  margin-top: 20px;
}
[data-module="cms-custom-search"] .form-wrapper form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  max-width: 280px;
  border-bottom: none !important;
}
[data-module="cms-custom-search"] .form-wrapper form button {
  min-width: 150px;
}
[data-module="cms-custom-search"] .form-wrapper .form-item {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
  display: block;
  width: 100%;
  height: 48px;
  max-width: 100%;
  margin-bottom: 0px;
  padding: 8px 12px 8px 14px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}
[data-module="cms-custom-search"] .form-wrapper {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.cms-custom-search-result {
  margin-bottom: 0px !important;
  padding-top: 30px;
  border-bottom: none !important;
  border-top: 1px solid #ddd;
}
.cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
  font-size: 14px !important;
  font-style: inherit !important;
  color: #858484;
}
.cms-custom-search-result-title {
  font-size: 16px !important;
  margin-bottom: 5px !important;
}

   @media(max-width:1330px) {
    .phone-section {
    	width: 180px;
  	}
  }
  @media(max-width:1330px) {
    .nav-link {
    	padding-left: 25px;
      padding-right: 25px;
  	}
  }
  
  @media(max-width:1215px) {
    .logo-home-link {
    	width: 300px;
  	}
     .nav-link {
    	padding-left: 25px;
      padding-right: 25px;
  	}
  }
  
  @media(max-width:1150px) {
    .logo-section {
    	display: none;
  	}
    .logo-home-link.mobile {
    	display: block;
      width: 200px;
    }
     .nav-link {
    	padding-left: 25px;
      padding-right: 25px;
  	}
  }
  
  @media(max-width:1050px) {
    .logo-section {
    	display: none;
  	}
    .logo-home-link.mobile {
    	display: block;
      width: 170px;
    }
     .nav-link {
    	padding-left: 20px;
      padding-right: 20px;
  	}
  }
  
  @media(max-width:989px) {
  	.logo-home-link.mobile {
    	display: block;
      width: 230px;
      height: auto;
      margin-top: -5px;
    }
     .nav-link {
    	padding-left: 0px;
      padding-right: 0px;
  	}
  }


/* Added Styles */


.custom-style-font {
    margin-top: 0px;
    font-family: williams-caslon-text, sans-serif;
    font-size: 36px;
    line-height: 36px;
    text-align: left;
    margin-bottom: 10px;
    color: hsla(227.99999999999994, 4.00%, 24.51%, 1.00);
    text-transform: capitalize;
}

.sub-title-style {
    margin-top: 0px;
    font-family: williams-caslon-text, sans-serif;
    color: hsla(212.72727272727275, 65.81%, 22.94%, 1.00);
    font-size: 26px;
    text-transform: capitalize;
}

h1 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 32px;
    line-height: 36px;
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
}

h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 32px;
    line-height: 36px;
    font-weight: 400;
    font-family: brandon-grotesque, sans-serif;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  font-family: brandon-grotesque, sans-serif;
}

h4 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  font-family: brandon-grotesque, sans-serif;
}

h5 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  font-family: brandon-grotesque, sans-serif;
}

h6 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  font-family: brandon-grotesque, sans-serif;
}

.call-out-text {
    display: block;
    margin: 30px 50px;
    padding: 20px;
    border-style: none none solid;
    border-width: 1px 1px 6px;
    border-color: #ebebeb #ccc hsla(212.72727272727275, 65.81%, 22.94%, 1.00);
    background-color: #f2f2f2;
}
.cms-btn-third {
    border-top-width: 2px;
    border-top-color: hsla(212.72727272727275, 65.81%, 22.94%, 1.00);
    background-color: transparent;
    color: hsla(212.72727272727275, 65.81%, 22.94%, 1.00);
    font-weight: 400;
}
.cms-btn-third:hover {
    background-color: hsla(212.72727272727275, 65.81%, 22.94%, 1.00);
    color: #fff;
}


@media (max-width: 479px) {

    .call-out-text {
        margin-right: 0px;
        margin-left: 0px;
      }
}

.heading-14 {
  line-height: 36px;
  font-weight: 400; 
}
